SilverStripe\StevensonJames\PractiseAreaPage:
  extensions:
    - DNADesign\Elemental\Extensions\ElementalPageExtension

SilverStripe\StevensonJames\AboutUsPage:
  extensions:
    - DNADesign\Elemental\Extensions\ElementalPageExtension

SilverStripe\StevensonJames\PrivacyPolicyPage:
  extensions:
    - DNADesign\Elemental\Extensions\ElementalPageExtension

DNADesign\Elemental\Controllers\ElementController:
  include_default_styles: false